html {
	box-sizing: border-box;
	padding-top: 15px;
	padding-bottom: 15px;
}

*, *:before, *:after {
	box-sizing: inherit;
}
#myBtn {
	width: 150px;
	height: 60px;
	background-color: #FF9D74;
	font-size: 1rem;
	font-family: 'Montserrat Alternates', sans-serif;
	text-shadow: 0px 0px;
	color: #5C341E;
	bottom: 20px;
	position: fixed;
	right: 20px;
	border: 3px solid #5C341E;
	border-radius: 30px;
	padding-top: 18px;
	padding-left: 22px;
	padding-right: 19px;
	padding-bottom: 19px;
}
#container {
	width: 960px;
	background-color: #FFEAEB;
	margin-left: auto;
	margin-right: auto;
	border: medium solid #54D1CE;
}
body {
	background-image: url(assets/images/bodyBackground.jpg);
	/*This image was sourced from https://www.pexels.com/photo/multicolored-concrete-house-1030889/ */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1rem;
	font-family: 'Montserrat Alternates', sans-serif;









: 'Montserrat Alternates', sans-serif;
: 'Montserrat Alternates', sans-serif;;
	text-shadow: 0px 0px;
	color: #5C341E;
	background-repeat: repeat-y;
	background-position: center top;
	background-attachment: fixed;
	background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Amatic SC', cursive;
	font-weight: 700;
	color: #FF9D74;
	width: auto;
	font-size: 2rem;
}
a:link, a:visited {
	color: #5C341E;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: none;
	color: #54D1CE;
}
main img {
	border: thin solid #FF9D74;
	border-radius: 20px;
}
header {
	text-align: center;
	padding-bottom: 15px;
}
header h1 {
	font-size: 4rem;
	font-weight: 800;
	margin-top: -15px;
	padding-top: 16px;
}

header h2 {
	color: #FF788A;
	font-size: 2.5rem;
	font-weight: 700;
	border-bottom: 6px dotted #54D1CE;
	margin-top: -40px;
	padding-bottom: 8px;
}
#topNav {
	margin-top: -15px;
	border-bottom: 6px dotted #54D1CE;
	font-size: 1.2rem;
}

#topNav ul {
	padding-left: 0px;
	text-align: center;
	list-style-type: none;
}
#topNav ul li {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}
main {
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

.aboutMeBox {
	background-image: url(assets/images/aboutMe-750x500.jpg);
	/* This image was sourced from https://www.pexels.com/photo/close-up-photo-of-watercolor-palette-1576210/ */
	width: 750px;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 100px;
	border: thin solid #FF9D74;
}

.aboutMeContent {
	display: flex;
	width: 500px;
	height: 300px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	justify-content: space-around;
	font-size: 1rem;
	border: thin solid #FF9D74;
	padding-top: 25px;
}
#aboutMeText {
	flex-basis: 40%;
	padding-top: 0px;
	margin-right: -76px;
	height: 250px;
	text-align: right;
	overflow-y: scroll;
	padding-right: 5px;
}
#aboutMeText h1 {
	padding-top: 0px;
	margin-top: 0px;
	font-size: 1.7rem;
}

#aboutMeText p {
	margin-top: -21px;
}

#aboutMeImg {
	flex-basis: 40%;
	width: auto;
}
#aboutMeImg img {
	border-radius: 0px;

}

#itemShowcase h1 {
	text-align: center;
	border-bottom: 6px dotted #54D1CE;
	font-size: 2.5rem;
}
.mediumDetails  {
	padding-left: 50px;
	padding-right: 50px;
}


.mediumDetails h2 {
	color: #FF788A;
	font-size: 2rem;
}

.artImagesBox {
	display: flex;
	justify-content: space-around;
	padding-top: 44px;
	padding-right: 25px;
	padding-bottom: 44px;
	padding-left: 25px;
	background-color: #FFFFFF;
	margin-top: -40px;
	border-bottom: 6px dotted #54D1CE;
}
footer {
	padding-bottom: 41px;
	margin-bottom: 15px;
	padding-left: 20px;
	padding-right: 20px;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

footer ul {
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: center;
	list-style-type: none;
}
footer ul li {
	display: inline;
	margin-left: 5px;
	margin-right: 5px;
}
